#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.2.1
visibility:           public
id:                   yesod-1.6.2.1-1YzApD1Mikm9Ffn65TyhVE
key:                  yesod-1.6.2.1-1YzApD1Mikm9Ffn65TyhVE
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  37c947ad71dec064550116785752fe8b
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-9.0.2/site-local/yesod-1.6.2.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/yesod-1.6.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod
hs-libraries:         HSyesod-1.6.2.1-1YzApD1Mikm9Ffn65TyhVE
depends:
    aeson-2.1.1.0-K9BW85jPsWRAK2RMwS3bY2 base-4.15.1.0
    bytestring-0.10.12.1 conduit-1.3.4.3-7850AKAUO1kCI5lKyzLnW1
    data-default-class-0.1.2.0-IxhEAzgy8931aXcEiJcyZO directory-1.3.6.2
    fast-logger-3.1.1-5QABix01AyIAMH45S3KfUj
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn
    monad-logger-0.3.37-4q6lf8Jh4q13gKdeOTJd2Y
    shakespeare-2.0.30-KPYTHSm8YUd5ETWarH6usL
    streaming-commons-0.2.2.5-5jTJEgOEK0gDs43bMVEZFT
    template-haskell-2.17.0.0 text-1.2.5.0 unix-2.7.2.2
    unordered-containers-0.2.19.1-GtFja3NZ1tw4exmhm99dqw
    wai-3.2.3-132BCp3XvMn1g30kgC9OkJ
    wai-extra-3.1.13.0-AwC5LJw4HbY6EI4DOGXyY0
    wai-logger-2.4.0-DtAWxZs4P6aJU9paiHcJkZ
    warp-3.3.23-KGV1FEjajaR5bzxW6Ma0W3
    yaml-0.11.8.0-FRc4tlMtyPk19fXx4gGcvi
    yesod-core-1.6.24.0-9AaTs0WeWEN5qDW3l4r1jO
    yesod-form-1.7.3-ECM1s5i0fsKHOMVm8ZF1O5
    yesod-persistent-1.6.0.8-EfBTWvICU2v5iLis4Ak7HN

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

